# Asterisk Project : Asterisk 13 ManagerAction_Agents

Created by wikibot on Aug 08, 2014

# Agents

### Synopsis

Lists agents and their status.

### Description

Will list info about all defined agents.

### Syntax

    Action: Agents
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

- Asterisk 13 ManagerEvent_Agents
- Asterisk 13 ManagerEvent_AgentsComplete

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538